## glpk 4.8-0.3

=== DESCRIPTION ===
Package: glpk
Title: GNU Linear Programming Kit
Version: 4.8-0.3
Author: Lopaka Lee
Description: The GNU Linear Programming Kit (GLPK) version 4.8.  This interface mirrors the GLPK C API.  Almost all GLPK lpx routines are supported.  This release is beta status due to the fact that not all routines have been tested.  Suggestions and improvements are solicited.
Maintainer: Lopaka Lee <rlee@fpcc.gov>
License: GPL version 2 or newer
Packaged: Thu Jun 23 10:09:20 2005; rclee
