## glpk 4.8-0.4

=== DESCRIPTION ===
Package: glpk
Title: GNU Linear Programming Kit
Version: 4.8-0.4
Author: Lopaka Lee
Description: The GNU Linear Programming Kit (GLPK) version 4.8.  This interface mirrors the GLPK C API.  Almost all GLPK lpx routines are supported. 
Maintainer: Lopaka Lee <rclee@usgs.gov>
License: GPL version 2 or newer
Packaged: Tue Apr 25 13:29:29 2006; rclee
