## glpk 4.8-0.5

=== DESCRIPTION ===
Package: glpk
Title: GNU Linear Programming Kit
Version: 4.8-0.5
Author: Lopaka Lee and Louis Luangkesorn
Description: The GNU Linear Programming Kit (GLPK) version 4.8.  This interface mirrors the GLPK C API.  Almost all GLPK lpx routines are supported. 
Maintainer: Lopaka Lee <rclee@usgs.gov>
License: GPL version 2 or newer
Packaged: Thu Oct 12 12:55:36 2006; rclee
