## glpk 4.45

=== debian/changelog ===
glpk (4.45-1) unstable; urgency=low

  * Team upload
  * ACK NMU
  * New upstream release
  * Package moved to the Debian Science team
  * Standards-Version updated to version 3.9.2
  * Launch libtoolize and autoreconf (Closes: #558505)
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/glpk-doc.doc-base.tables removed (tables.pdf is no longer provided)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 03 Aug 2011 23:27:24 +0200

glpk (4.43-1.1) unstable; urgency=low

  * NMU.  Change dependency libgmp3-dev --> libgmp-dev.

 -- Steve M. Robbins <smr@debian.org>  Wed, 16 Mar 2011 22:29:43 -0500

glpk (4.43-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Bump Standards-Version to 3.8.4.0 (no changes needed)
    + Remove Rafael Laboissiere <rafael@debian.org> from Uploaders
      (closes: #571827)
    + libmysqlclient15-dev -> libmysqlclient-dev
  * debian/libglpk0.symbols: Add new symbols
  * debian/glpsol.1: Update

 -- Falk Hueffner <falk@debian.org>  Mon, 01 Mar 2010 15:58:57 +0100

glpk (4.38-1) unstable; urgency=low

  * New upstream release
  * debian/libglpk0.symbols: Add new library symbols glp_init_iptcp and
    glp_init_mpscp
  * debian/control: The Debian packaging files are now maintained through
    a Git repository at alioth.debian.org.  Switch the Vcs-* URLs to Git,
    accordingly.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 30 Apr 2009 12:41:34 +0200

glpk (4.37-2) unstable; urgency=low

  * debian/control:
    + Build-depend on libltdl-dev instead of libltdl3-dev. This should
      ensure the transition from libltdl3 to libltdl7.
    + Change section of libglpk0-dbg to debug

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 04 Apr 2009 22:46:07 +0200

glpk (4.37-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Bump Standards-Version to 3.8.1 (no changes needed)
    + Use viewsvn instead of wsvn in Vcs-Browser
  * debian/libglpk0.symbols: Add new symbols

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 29 Mar 2009 18:25:59 +0200

glpk (4.36-2) unstable; urgency=low

  * Upload to unstable, since lenny is released

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 08 Feb 2009 02:08:48 +0100

glpk (4.36-1) experimental; urgency=low

  * New upstream release
  * debian/control: Add trunk to the end of the URL in Vcs-Svn
  * debian/libglpk0.symbols: Add the new API routines glp_maxflow_ffalg,
    glp_mincost_okalg, and glp_weak_comp, introduced in this version

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 04 Feb 2009 10:08:29 +0100

glpk (4.35-1) experimental; urgency=low

  * New upstream release
  * debian/libglpk0.symbols: Add new library symbols

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 09 Jan 2009 17:25:26 +0100

glpk (4.34-2) experimental; urgency=low

  * Add a -dbg package (closes: #507136)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 17 Dec 2008 12:27:32 +0100

glpk (4.34-1) experimental; urgency=low

  * New upstream release
  * debian/control: Add ${misc:Depends} to the dependecies of all binary
    packages
  * debian/glpk-doc.doc-base.{refman,language}: Refer to PDF documentation
    instead of PostScript
  * debian/glpk-doc.doc-base.tables: Add supplementary documentiaton
  * debian/rules: Do not compress PDF files

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 05 Dec 2008 23:11:40 +0100

glpk (4.33-2) experimental; urgency=low

  * debian/libglpk0.symbols: Update the version information of some
    glp_ios_* symbol, which were introduced in version 4.32. and not 4.33.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 01 Nov 2008 16:23:45 +0100

glpk (4.33-1) experimental; urgency=low

  * New upstream release
  * debian/libglpk0.symbols: Update by adding new API functions added in
    this release

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 01 Nov 2008 10:37:44 +0100

glpk (4.32-1) experimental; urgency=low

  * New upstream release
  * debian/libglpk0.symbols: Update list of symbols of the shared
    library.  Upstream is using now -export-symbols-regex in LD_FLAGS, so
    that only the symbols that are actually part of the library API are
    now being exported.  Kudos to Andrew Makhorin.
  * debian/control: Fixed short descriptions of the glpk  (closes:
    #499491) and glpk-utils (closes: #499494) packages.  Thanks to Lars
    Schwendicke for the heads up

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 05 Oct 2008 18:42:17 +0200

glpk (4.31-1) experimental; urgency=low

  * New upstream release.  The glpk program in this version does not fails
    on assertion due to insufficient robustness of the glpk mip
    solver (closes: #490288)
  * debian/libglpk0.symbols: Update list of symbols of the shared library

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 03 Sep 2008 14:41:01 +0200

glpk (4.30-1) experimental; urgency=low

  * New upstream release.  Uploading to experimental until the release of
    lenny.
  * debian/symbols: Add shared library symbols file

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Aug 2008 22:14:26 +0200

glpk (4.29-2) unstable; urgency=low

  * debian/rules: Enable the configure options that are now disabled by
    default but were enabled before

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 12 Jul 2008 10:41:25 +0200

glpk (4.29-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Add passive FTP option
  * debian/control: Bump Standards-Version to 3.8.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 12 Jul 2008 10:15:30 +0200

glpk (4.28-3) unstable; urgency=low

  * debian/control: Build-depend on libiodbc2-dev and
    libmysqlclient15-dev, such that IODBC and MySQL support is really
    enabled (closes: #473517)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 31 Mar 2008 10:09:19 +0200

glpk (4.28-2) unstable; urgency=low

  * debian/glpk-utils.examples: Include sql/ directory in the examples
  * debian/rules: Do not compress .sql files

