=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for the glpk package
# GNU copyright (C) 2007, 2008  Rafael Laboissiere

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

debversion = $(shell perl -ne '/([\d.-]+)/;print "$$1"; last' \
		debian/changelog)
uversion = $(shell echo $(debversion) | sed "s/-.*//")

DEB_CONFIGURE_EXTRA_FLAGS =	\
	--enable-dl --enable-odbc --enable-mysql --with-gmp --with-zlib
DEB_MAKE_CHECK_TARGET = check
DEB_DH_MAKESHLIBS_ARGS_libglpk0 = -V"libglpk0 (>= $(uversion))"
DEB_COMPRESS_EXCLUDE = .sql .pdf

debian/stamp-autotools-files:
	libtoolize
	autoreconf
