## glpk 4.52.1

=== debian/changelog ===
glpk (4.52.1-2build1) trusty; urgency=medium

  * No-change rebuild for suitesparse transition.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 20 Dec 2013 22:00:30 -0500

glpk (4.52.1-2) unstable; urgency=low

  * Upload to unstable. (Closes: #724212)
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Dec 2013 16:50:46 +0100

glpk (4.52.1-1) experimental; urgency=low

  * New upstream release
  * Use canonical URLs for Vcs-* fields
  * Mark debug package as Multi-Arch: same

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 28 Jul 2013 14:08:16 +0200

glpk (4.51-1) experimental; urgency=low

  * New upstream release
    + SOVERSION bump, the shared library is now libglpk36
    + no-embedded-zlib.patch: new patch to ensure that we don't use the
      embedded zlib
  * no-embedded-suitesparse.patch: no longer use embedded copy of AMD and
    COLAMD libraries from suitesparse
  * Multi-archify the shared library package
  * Bump to debhelper compat level 9
  * Remove obsolete glpk transition package (Closes: #598786)
  * Add myself to uploaders
  * Bump Standards-Version to 3.9.4, no changes needed
  * Fix description of glpk-utils: example program "tspsol" has been
    removed upstream (Closes: #698319)
  * Update manpage of glpsol
  * debian/copyright: update and convert to machine-readable format 1.0

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 25 Jun 2013 22:33:44 +0200
