=== debian/control ===
Source: glpk
Section: math
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Falk Hueffner <falk@debian.org>,
           Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9), cdbs (>= 0.4.93~), libgmp-dev, libltdl-dev,
 zlib1g-dev, libiodbc2-dev, libmysqlclient-dev, dh-autoreconf, dh-exec,
 libsuitesparse-dev
Standards-Version: 3.9.5
Homepage: http://www.gnu.org/software/glpk/glpk.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/glpk.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/glpk.git

Package: libglpk36
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libiodbc2-dev, libmysqlclient-dev
Description: linear programming kit with integer (MIP) support
 GLPK (GNU Linear Programming Kit) is intended for solving large-scale
 linear programming (LP), mixed integer programming (MIP), and other
 related problems. It is a set of routines written in ANSI C and
 organized in the form of a callable library.
 .
 GLPK supports the GNU MathProg language, which is a subset of the
 AMPL language.  GLPK also supports the standard MPS and LP formats.
 .
 The GLPK package includes the following main components:
    * Revised simplex method.
    * Primal-dual interior point method.
    * Branch-and-bound method.
    * Translator for GNU MathProg modeling language.
    * Application program interface (API).
 .
 In order to get connections between the internal MathProg model
 objects and external database tables, please install the
 libiodbc2-dev (for the iODBC table driver) and libmysqlclient-dev
 (for the MySQL table driver).

Package: libglpk36-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: libglpk36 (= ${binary:Version}), ${misc:Depends}
Suggests: libiodbc2-dev, libmysqlclient-dev
Description: linear programming kit - debugging symbols
 GLPK (GNU Linear Programming Kit) is intended for solving large-scale
 linear programming (LP), mixed integer programming (MIP), and other
 related problems. It is a set of routines written in ANSI C and
 organized in the form of a callable library.
 .
 This package contains debugging symbols for the GLPK library.

Package: libglpk-dev
Architecture: any
Section: libdevel
Depends: libglpk36 (= ${binary:Version}), ${misc:Depends}, libgmp-dev,
 zlib1g-dev, libsuitesparse-dev
Description: linear programming kit - development files
 GLPK (GNU Linear Programming Kit) is intended for solving large-scale
 linear programming (LP), mixed integer programming (MIP), and other
 related problems. It is a set of routines written in ANSI C and
 organized in the form of a callable library.
 .
 This package contains static library, headers, and the development
 manpage for libvc.

Package: glpk-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: linear programming kit - documentation files
 GLPK (GNU Linear Programming Kit) is intended for solving large-scale
 linear programming (LP), mixed integer programming (MIP), and other
 related problems. It is a set of routines written in ANSI C and
 organized in the form of a callable library.
 .
 This package contains the C API reference manual and the GNU MathProg
 modeling language manual.

Package: glpk-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: linear programming kit - utility files
 GLPK (GNU Linear Programming Kit) is intended for solving large-scale
 linear programming (LP), mixed integer programming (MIP), and other
 related problems. It is a set of routines written in ANSI C and
 organized in the form of a callable library.
 .
 This package contains a stand-alone LP/MIP solver (glpsol) and several example
 problems.
