=== debian/watch ===
version=3
opts=passive ftp://ftp.gnu.org/pub/gnu/glpk/ glpk-([\d.]*).tar.gz
