## glpk 4.54

=== debian/changelog ===
glpk (4.54-1) unstable; urgency=medium

  * Imported Upstream version 4.54
  * obtain-iodbc-cflags.patch: remove patch, applied upstream.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 01 Apr 2014 19:37:31 +0200

glpk (4.53-2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New patch: obtain-iodbc-cflags.patch (Closes: #740067)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 26 Mar 2014 14:27:17 +0100

glpk (4.53-1) unstable; urgency=medium

  * Imported Upstream version 4.53
    - fixes reading of gzipped files in glp_prob_read_lp (Closes: #718392)
  * Add upstream PGP key for verification by uscan.
  * debian/copyright: reflect upstream changes.
  * glpk-doc: ship examples showing how to convert old to new API.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 19 Feb 2014 18:18:23 +0100
