## glpk 4.55

=== debian/changelog ===
glpk (4.55-1) unstable; urgency=medium

  * Imported Upstream version 4.55
  * debian/watch: use HTTP, fix verification of PGP signature.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 27 Aug 2014 22:30:48 +0200
