## glpk 4.57

=== debian/changelog ===
glpk (4.57-1build3) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:23:41 +0000

glpk (4.57-1build2) xenial; urgency=medium

  * No-change rebuild for libglpk transition.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Feb 2016 10:30:25 +0000

glpk (4.57-1build1) xenial; urgency=medium

  * No-change rebuild against suitesparse 1:4.4.5-2

 -- Graham Inggs <graham@nerve.org.za>  Tue, 01 Dec 2015 13:42:42 +0200

glpk (4.57-1) unstable; urgency=medium

  * Imported Upstream version 4.57
  * d/libglpk36.symbols: add new symbol.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 13 Nov 2015 14:21:28 +0100

glpk (4.56-1) unstable; urgency=medium

  * Imported Upstream version 4.56
  * d/copyright: reflect upstream changes.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 02 Oct 2015 13:45:15 +0200
