=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9), cdbs (>= 0.4.93~), libgmp-dev, libltdl-dev,
  zlib1g-dev, libiodbc2-dev, libmysqlclient-dev, dh-autoreconf, dh-exec,
  libsuitesparse-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.gnu.org/software/glpk/glpk.html
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/glpk.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/glpk.git
