=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for the glpk package
# GNU copyright (C) 2007, 2008  Rafael Laboissiere

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS =	\
	--enable-dl --enable-odbc --enable-mysql --with-gmp \
	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
DEB_MAKE_CHECK_TARGET = check
DEB_DH_MAKESHLIBS_ARGS_libglpk36 = -V
DEB_COMPRESS_EXCLUDE_ALL = .sql .pdf
