## glpk 4.58

=== debian/changelog ===
glpk (4.58-2b2) staging; urgency=high

  * Increase version again to work around queue issues

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 19 Mar 2016 00:56:30 +0000

glpk (4.58-2b1) staging; urgency=high

  * No-change rebuild against libcsparse3.1.4

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 19 Mar 2016 00:56:30 +0000

glpk (4.58-2) unstable; urgency=low

  * Release to unstable.
  * Re-add parallel building.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 24 Feb 2016 20:04:02 +0100

glpk (4.58-1) experimental; urgency=low

  * Imported Upstream version 4.58
  * d/copyright: reflect upstream changes.
  * SONAME bump: shared lib package now libglpk39.
  * d/rules: migrate to dh.
  * Drop -dbg package, now rely on automatic debug packages.
  * d/control: use secure URLs for Vcs-*.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 19 Feb 2016 20:20:15 +0100
