=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Falk Hueffner <falk@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), cdbs (>= 0.4.93~), libgmp-dev, libltdl-dev,
+Build-Depends: debhelper (>= 9), libgmp-dev, libltdl-dev,
  zlib1g-dev, libiodbc2-dev, libmysqlclient-dev, dh-autoreconf, dh-exec,
  libsuitesparse-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.gnu.org/software/glpk/glpk.html
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/glpk.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/glpk.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/glpk.git
+Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/glpk.git
 
-Package: libglpk36
+Package: libglpk39
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -39,25 +39,10 @@
  libiodbc2-dev (for the iODBC table driver) and libmysqlclient-dev
  (for the MySQL table driver).
 
-Package: libglpk36-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: libglpk36 (= ${binary:Version}), ${misc:Depends}
-Suggests: libiodbc2-dev, libmysqlclient-dev
-Description: linear programming kit - debugging symbols
- GLPK (GNU Linear Programming Kit) is intended for solving large-scale
- linear programming (LP), mixed integer programming (MIP), and other
- related problems. It is a set of routines written in ANSI C and
- organized in the form of a callable library.
- .
- This package contains debugging symbols for the GLPK library.
-
 Package: libglpk-dev
 Architecture: any
 Section: libdevel
-Depends: libglpk36 (= ${binary:Version}), ${misc:Depends}, libgmp-dev,
+Depends: libglpk39 (= ${binary:Version}), ${misc:Depends}, libgmp-dev,
  zlib1g-dev, libsuitesparse-dev
 Description: linear programming kit - development files
  GLPK (GNU Linear Programming Kit) is intended for solving large-scale
