## glpk 4.60

=== debian/changelog ===
glpk (4.60-2build1) yakkety; urgency=medium

  * No-change rebuild against suitesparse 1:4.5.3-1

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 24 May 2016 17:41:41 +0200

glpk (4.60-2) unstable; urgency=low

  * Release to unstable.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 10 May 2016 21:03:05 +0200

glpk (4.60-1) experimental; urgency=low

  * Imported Upstream version 4.60
  * SOVERSION bump: shared lib package now libglpk40.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 07 Apr 2016 11:39:49 +0200
