=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper (>= 9), libgmp-dev, libltdl-dev,
  zlib1g-dev, libiodbc2-dev, libmysqlclient-dev, dh-autoreconf, dh-exec,
  libsuitesparse-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.gnu.org/software/glpk/glpk.html
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/glpk.git
 Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/glpk.git
 
-Package: libglpk39
+Package: libglpk40
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -42,7 +42,7 @@
 Package: libglpk-dev
 Architecture: any
 Section: libdevel
-Depends: libglpk39 (= ${binary:Version}), ${misc:Depends}, libgmp-dev,
+Depends: libglpk40 (= ${binary:Version}), ${misc:Depends}, libgmp-dev,
  zlib1g-dev, libsuitesparse-dev
 Description: linear programming kit - development files
  GLPK (GNU Linear Programming Kit) is intended for solving large-scale
