## glpk 4.61

=== debian/changelog ===
glpk (4.61-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 15 Apr 2017 23:49:05 +0200

glpk (4.61-1) unstable; urgency=medium

  * New upstream version 4.61
  * d/copyright: reflect upstream changes.
  * Add glp_config to symbols file.
  * d/watch: bump to format version 4.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 23 Jan 2017 20:25:48 +0100

glpk (4.60-3) unstable; urgency=medium

  * Replace libmysqlclient-dev with default-libmysqlclient-dev.
    (Closes: #845845)
  * Bump to debhelper compat level 10.
  * Stop using dh-exec.
  * Mark libglpk-dev M-A same.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 27 Nov 2016 11:07:58 +0100
