=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Falk Hueffner <falk@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), libgmp-dev, libltdl-dev,
- zlib1g-dev, libiodbc2-dev, libmysqlclient-dev, dh-autoreconf, dh-exec,
- libsuitesparse-dev
+Build-Depends: debhelper (>= 10), libgmp-dev, libltdl-dev,
+ zlib1g-dev, libiodbc2-dev, default-libmysqlclient-dev, libsuitesparse-dev
 Standards-Version: 3.9.8
 Homepage: http://www.gnu.org/software/glpk/glpk.html
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/glpk.git
@@ -17,7 +16,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: libiodbc2-dev, libmysqlclient-dev
+Suggests: libiodbc2-dev, default-libmysqlclient-dev
 Description: linear programming kit with integer (MIP) support
  GLPK (GNU Linear Programming Kit) is intended for solving large-scale
  linear programming (LP), mixed integer programming (MIP), and other
@@ -41,6 +40,7 @@
 
 Package: libglpk-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libglpk40 (= ${binary:Version}), ${misc:Depends}, libgmp-dev,
  zlib1g-dev, libsuitesparse-dev
