=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ http://ftpmirror.gnu.org/glpk/glpk-([\d\.]+)\.tar\.gz
