## glpk 4.63

=== debian/changelog ===
glpk (4.63-1) unstable; urgency=medium

  * New upstream version 4.63
  * d/control:
    + bump Standards-Version to 4.0.0.
    + drop Falk Hueffner from Uploaders, no longer active.
      Thanks Falk for your contributions to this package!
  * Automatically generate glpsol manpage with help2man.
  * Add an autopkgtest, using glpsol (same as run by "make check").

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 29 Jul 2017 10:17:30 +0200

glpk (4.62-1) unstable; urgency=medium

  * New upstream version 4.62
  * d/copyright: use secure URL for format.
  * d/control:
    + Use canonical URL for Vcs-Browser.
    + Mark glpk-doc as M-A foreign.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 18 Jun 2017 11:50:29 +0200
