=== debian/control ===
--- 
+++ 
@@ -1,22 +1,29 @@
 Source: glpk
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: math
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Falk Hueffner <falk@debian.org>,
-           Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 10), libgmp-dev, libltdl-dev,
- zlib1g-dev, libiodbc2-dev, default-libmysqlclient-dev, libsuitesparse-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10),
+               libgmp-dev,
+               libltdl-dev,
+               zlib1g-dev,
+               libiodbc2-dev,
+               default-libmysqlclient-dev,
+               libsuitesparse-dev,
+               help2man
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/glpk.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/glpk.git
 Homepage: http://www.gnu.org/software/glpk/glpk.html
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/glpk.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/glpk.git
 
 Package: libglpk40
 Architecture: any
 Multi-Arch: same
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: libiodbc2-dev,
+          default-libmysqlclient-dev
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: libiodbc2-dev, default-libmysqlclient-dev
 Description: linear programming kit with integer (MIP) support
  GLPK (GNU Linear Programming Kit) is intended for solving large-scale
  linear programming (LP), mixed integer programming (MIP), and other
@@ -42,8 +49,11 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libglpk40 (= ${binary:Version}), ${misc:Depends}, libgmp-dev,
- zlib1g-dev, libsuitesparse-dev
+Depends: libglpk40 (= ${binary:Version}),
+         ${misc:Depends},
+         libgmp-dev,
+         zlib1g-dev,
+         libsuitesparse-dev
 Description: linear programming kit - development files
  GLPK (GNU Linear Programming Kit) is intended for solving large-scale
  linear programming (LP), mixed integer programming (MIP), and other
@@ -55,6 +65,7 @@
 
 Package: glpk-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: linear programming kit - documentation files
@@ -68,7 +79,8 @@
 
 Package: glpk-utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: linear programming kit - utility files
  GLPK (GNU Linear Programming Kit) is intended for solving large-scale
  linear programming (LP), mixed integer programming (MIP), and other
