=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-dl --enable-odbc --enable-mysql --with-gmp

override_dh_auto_install:
	dh_auto_install
	help2man -N -n "large-scale linear and mixed integer programming solver" -o debian/tmp/glpsol.1 examples/glpsol

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_compress:
	dh_compress -X.pdf
