## glpk 4.65

=== examples/threads/Makefile ===
all:
	gcc multiseed.c -I. -lglpk -pthread -o multiseed

check:
	./multiseed clustering.mod 20
