=== debian/changelog ===
glpk (4.65-2) unstable; urgency=medium

  * long-step-dual-simplex-msg.patch: new patch, removes spurious info message.
    (Closes: #891465)

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 02 Mar 2018 09:08:40 +0100

glpk (4.65-1) unstable; urgency=medium

  * New upstream version 4.65
  * d/copyright: reflect upstream changes.
  * Bump to debhelper compat level 11.
  * Update Vcs-* fields for move to salsa.
  * Add new symbols to libglpk40.symbols.
  * Bump Standards-Version to 4.1.3.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 20 Feb 2018 17:02:44 +0100

glpk (4.64-2) unstable; urgency=medium

  * Fix FTBFS when only building arch:all packages.
  * Fix typo in manpage.
  * Move README.Debian to glpk-utils (it describes glpsol sql example).

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 06 Dec 2017 19:22:59 +0100

glpk (4.64-1) unstable; urgency=medium

  * New upstream version 4.64
  * d/watch: use secure URL.
  * Move libglpk40 to section libs (following lintian warning).
  * Bump Standards-Version to 4.1.2.
  * Add missing examples in glpk-utils.
  * Write a short manpage for glpsol, instead of generating it with help2man.
    (Closes: #875736)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 06 Dec 2017 14:50:11 +0100
