=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: math
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libgmp-dev,
                libltdl-dev,
                zlib1g-dev,
                libiodbc2-dev,
                default-libmysqlclient-dev,
-               libsuitesparse-dev,
-               help2man
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/glpk.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/glpk.git
+               libsuitesparse-dev
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/science-team/glpk
+Vcs-Git: https://salsa.debian.org/science-team/glpk.git
 Homepage: http://www.gnu.org/software/glpk/glpk.html
 
 Package: libglpk40
 Architecture: any
 Multi-Arch: same
+Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Suggests: libiodbc2-dev,
