=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-dl --enable-odbc --enable-mysql --with-gmp

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_installexamples:
	dh_installexamples
	rm -f debian/glpk-utils/usr/share/doc/glpk-utils/examples/glpsol* \
		debian/glpk-utils/usr/share/doc/glpk-utils/examples/Makefile*

override_dh_compress:
	dh_compress -X.pdf
