## glpk 5.0

=== debian/changelog ===
glpk (5.0-2) unstable; urgency=medium

  * gcc-15.patch: new patch, fixes FTBFS against GCC 15 (Closes: #1096728)
  * Enable link-time optimization (LTO)
  * Bump S-V to 4.7.2
  * Drop “Rules-Requires-Root: no”, which is now the default
  * Remove unneeded versioned dependency on debhelper
  * Re-export upstream signing key without extra signatures.
  * Trim trailing whitespace.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 11 Aug 2025 15:52:03 +0200

glpk (5.0-1) unstable; urgency=medium

  * New upstream version 5.0
  * d/copyright: reflect upstream changes
  * long-step-dual-simplex-msg.patch: drop patch, applied upstream
  * Add Build-Depends-Package field in symbols file
  * Bump to debhelper 13
  * d/rules: simplify using debhelper 12.8’s execute_after_* rules
  * Add Rules-Requires-Root: no
  * Use secure URL for Homepage
  * Add debian/upstream/metadata
  * Bump S-V to 4.5.1
  * libglpk40.symbols: drop glp_netgen_prob.
    Upstream did not perform a SOVERSION bump, apparently considering that this
    symbol should not have been used.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 17 Dec 2020 12:13:52 +0100
