=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: math
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                libgmp-dev,
                libltdl-dev,
                zlib1g-dev,
                libiodbc2-dev,
                default-libmysqlclient-dev,
                libsuitesparse-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/glpk
 Vcs-Git: https://salsa.debian.org/science-team/glpk.git
-Homepage: http://www.gnu.org/software/glpk/glpk.html
+Homepage: https://www.gnu.org/software/glpk/glpk.html
 
 Package: libglpk40
 Architecture: any
