=== debian/tests/control ===
Depends: glpk-utils
Test-Command: glpsol --mps examples/murtagh.mps --max
