=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://ftpmirror.gnu.org/glpk/glpk-([\d\.]+)\.tar\.gz
